<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with Wdesk from Workiva-->
<!--Copyright 2020 Workiva-->
<!--r:27a7e097-9905-4ba5-a4f5-c8937aef4138,g:cf226469-ef2f-4cc6-8d82-0e15fd32b115-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:twi="http://www.titan-intl.com/20200930" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.titan-intl.com/20200930">
  <xs:import namespace="http://fasb.org/srt/2019-01-31" schemaLocation="http://xbrl.fasb.org/srt/2019/elts/srt-2019-01-31.xsd"/>
  <xs:import namespace="http://fasb.org/us-gaap/2019-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2019/elts/us-gaap-2019-01-31.xsd"/>
  <xs:import namespace="http://www.w3.org/1999/xlink" schemaLocation="http://www.xbrl.org/2003/xlink-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/dei/2019-01-31" schemaLocation="https://xbrl.sec.gov/dei/2019/dei-2019-01-31.xsd"/>
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="twi-20200930_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="twi-20200930_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="twi-20200930_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="twi-20200930_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple"/>
      <link:roleType id="DocumentandEntitiyInformation" roleURI="http://www.titan-intl.com/role/DocumentandEntitiyInformation">
        <link:definition>0001001 - Document - Document and Entitiy Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDSTATEMENTSOFOPERATIONS" roleURI="http://www.titan-intl.com/role/CONSOLIDATEDSTATEMENTSOFOPERATIONS">
        <link:definition>1001002 - Statement - CONSOLIDATED STATEMENTS OF OPERATIONS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDSTATEMENTSOFCOMPREHENSIVEINCOME" roleURI="http://www.titan-intl.com/role/CONSOLIDATEDSTATEMENTSOFCOMPREHENSIVEINCOME">
        <link:definition>1002003 - Statement - CONSOLIDATED STATEMENTS OF COMPREHENSIVE INCOME</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDSTATEMENTSOFCOMPREHENSIVEINCOMEParenthetical" roleURI="http://www.titan-intl.com/role/CONSOLIDATEDSTATEMENTSOFCOMPREHENSIVEINCOMEParenthetical">
        <link:definition>1003004 - Statement - CONSOLIDATED STATEMENTS OF COMPREHENSIVE INCOME (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDBALANCESHEETS" roleURI="http://www.titan-intl.com/role/CONSOLIDATEDBALANCESHEETS">
        <link:definition>1004005 - Statement - CONSOLIDATED BALANCE SHEETS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDBALANCESHEETSParenthetical" roleURI="http://www.titan-intl.com/role/CONSOLIDATEDBALANCESHEETSParenthetical">
        <link:definition>1005006 - Statement - CONSOLIDATED BALANCE SHEETS (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDSTATEMENTSOFCHANGESINEQUITY" roleURI="http://www.titan-intl.com/role/CONSOLIDATEDSTATEMENTSOFCHANGESINEQUITY">
        <link:definition>1006007 - Statement - CONSOLIDATED STATEMENTS OF CHANGES IN EQUITY</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDSTATEMENTSOFCASHFLOWS" roleURI="http://www.titan-intl.com/role/CONSOLIDATEDSTATEMENTSOFCASHFLOWS">
        <link:definition>1007008 - Statement - CONSOLIDATED STATEMENTS OF CASH FLOWS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACCOUNTINGPOLICIES" roleURI="http://www.titan-intl.com/role/ACCOUNTINGPOLICIES">
        <link:definition>2101101 - Disclosure - ACCOUNTING POLICIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACCOUNTINGPOLICIESPolicies" roleURI="http://www.titan-intl.com/role/ACCOUNTINGPOLICIESPolicies">
        <link:definition>2202201 - Disclosure - ACCOUNTING POLICIES (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACCOUNTINGPOLICIESTables" roleURI="http://www.titan-intl.com/role/ACCOUNTINGPOLICIESTables">
        <link:definition>2303301 - Disclosure - ACCOUNTING POLICIES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACCOUNTINGPOLICIESDetails" roleURI="http://www.titan-intl.com/role/ACCOUNTINGPOLICIESDetails">
        <link:definition>2404401 - Disclosure - ACCOUNTING POLICIES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACCOUNTSRECEIVABLE" roleURI="http://www.titan-intl.com/role/ACCOUNTSRECEIVABLE">
        <link:definition>2105102 - Disclosure - ACCOUNTS RECEIVABLE</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACCOUNTSRECEIVABLETables" roleURI="http://www.titan-intl.com/role/ACCOUNTSRECEIVABLETables">
        <link:definition>2306302 - Disclosure - ACCOUNTS RECEIVABLE (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACCOUNTSRECEIVABLEDetails" roleURI="http://www.titan-intl.com/role/ACCOUNTSRECEIVABLEDetails">
        <link:definition>2407402 - Disclosure - ACCOUNTS RECEIVABLE (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INVENTORIES" roleURI="http://www.titan-intl.com/role/INVENTORIES">
        <link:definition>2108103 - Disclosure - INVENTORIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INVENTORIESTables" roleURI="http://www.titan-intl.com/role/INVENTORIESTables">
        <link:definition>2309303 - Disclosure - INVENTORIES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INVENTORIESDetails" roleURI="http://www.titan-intl.com/role/INVENTORIESDetails">
        <link:definition>2410403 - Disclosure - INVENTORIES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PROPERTYPLANTANDEQUIPMENTNET" roleURI="http://www.titan-intl.com/role/PROPERTYPLANTANDEQUIPMENTNET">
        <link:definition>2111104 - Disclosure - PROPERTY, PLANT AND EQUIPMENT, NET</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PROPERTYPLANTANDEQUIPMENTNETTables" roleURI="http://www.titan-intl.com/role/PROPERTYPLANTANDEQUIPMENTNETTables">
        <link:definition>2312304 - Disclosure - PROPERTY, PLANT AND EQUIPMENT, NET (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PROPERTYPLANTANDEQUIPMENTNETDetails" roleURI="http://www.titan-intl.com/role/PROPERTYPLANTANDEQUIPMENTNETDetails">
        <link:definition>2413404 - Disclosure - PROPERTY, PLANT AND EQUIPMENT, NET (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INTANGIBLEASSETS" roleURI="http://www.titan-intl.com/role/INTANGIBLEASSETS">
        <link:definition>2114105 - Disclosure - INTANGIBLE ASSETS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INTANGIBLEASSETSTables" roleURI="http://www.titan-intl.com/role/INTANGIBLEASSETSTables">
        <link:definition>2315305 - Disclosure - INTANGIBLE ASSETS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INTANGIBLEASSETSDetails" roleURI="http://www.titan-intl.com/role/INTANGIBLEASSETSDetails">
        <link:definition>2416405 - Disclosure - INTANGIBLE ASSETS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="WARRANTY" roleURI="http://www.titan-intl.com/role/WARRANTY">
        <link:definition>2117106 - Disclosure - WARRANTY</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="WARRANTYTables" roleURI="http://www.titan-intl.com/role/WARRANTYTables">
        <link:definition>2318306 - Disclosure - WARRANTY (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="WARRANTYDetails" roleURI="http://www.titan-intl.com/role/WARRANTYDetails">
        <link:definition>2419406 - Disclosure - WARRANTY (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="REVOLVINGCREDITFACILITYANDLONGTERMDEBT" roleURI="http://www.titan-intl.com/role/REVOLVINGCREDITFACILITYANDLONGTERMDEBT">
        <link:definition>2120107 - Disclosure - REVOLVING CREDIT FACILITY AND LONG-TERM DEBT</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="REVOLVINGCREDITFACILITYANDLONGTERMDEBTTables" roleURI="http://www.titan-intl.com/role/REVOLVINGCREDITFACILITYANDLONGTERMDEBTTables">
        <link:definition>2321307 - Disclosure - REVOLVING CREDIT FACILITY AND LONG-TERM DEBT (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="REVOLVINGCREDITFACILITYANDLONGTERMDEBTDetails" roleURI="http://www.titan-intl.com/role/REVOLVINGCREDITFACILITYANDLONGTERMDEBTDetails">
        <link:definition>2422407 - Disclosure - REVOLVING CREDIT FACILITY AND LONG-TERM DEBT (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="REDEEMABLENONCONTROLLINGINTERESTNotes" roleURI="http://www.titan-intl.com/role/REDEEMABLENONCONTROLLINGINTERESTNotes">
        <link:definition>2123108 - Disclosure - REDEEMABLE NONCONTROLLING INTEREST (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="REDEEMABLENONCONTROLLINGINTERESTTables" roleURI="http://www.titan-intl.com/role/REDEEMABLENONCONTROLLINGINTERESTTables">
        <link:definition>2324308 - Disclosure - REDEEMABLE NONCONTROLLING INTEREST (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="REDEEMABLENONCONTROLLINGINTERESTDetails" roleURI="http://www.titan-intl.com/role/REDEEMABLENONCONTROLLINGINTERESTDetails">
        <link:definition>2425408 - Disclosure - REDEEMABLE NONCONTROLLING INTEREST (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LEASECOMMITMENTSNotes" roleURI="http://www.titan-intl.com/role/LEASECOMMITMENTSNotes">
        <link:definition>2126109 - Disclosure - LEASE COMMITMENTS (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LEASECOMMITMENTSTables" roleURI="http://www.titan-intl.com/role/LEASECOMMITMENTSTables">
        <link:definition>2327309 - Disclosure - LEASE COMMITMENTS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LEASECOMMITMENTSDetails" roleURI="http://www.titan-intl.com/role/LEASECOMMITMENTSDetails">
        <link:definition>2428409 - Disclosure - LEASE COMMITMENTS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EMPLOYEEBENEFITPLANS" roleURI="http://www.titan-intl.com/role/EMPLOYEEBENEFITPLANS">
        <link:definition>2129110 - Disclosure - EMPLOYEE BENEFIT PLANS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EMPLOYEEBENEFITPLANSTables" roleURI="http://www.titan-intl.com/role/EMPLOYEEBENEFITPLANSTables">
        <link:definition>2330310 - Disclosure - EMPLOYEE BENEFIT PLANS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EMPLOYEEBENEFITPLANSDetails" roleURI="http://www.titan-intl.com/role/EMPLOYEEBENEFITPLANSDetails">
        <link:definition>2431410 - Disclosure - EMPLOYEE BENEFIT PLANS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="VARIABLEINTERESTENTITIESNotes" roleURI="http://www.titan-intl.com/role/VARIABLEINTERESTENTITIESNotes">
        <link:definition>2132111 - Disclosure - VARIABLE INTEREST ENTITIES (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="VARIABLEINTERESTENTITIESTables" roleURI="http://www.titan-intl.com/role/VARIABLEINTERESTENTITIESTables">
        <link:definition>2333311 - Disclosure - VARIABLE INTEREST ENTITIES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="VARIABLEINTERESTENTITIESDetails" roleURI="http://www.titan-intl.com/role/VARIABLEINTERESTENTITIESDetails">
        <link:definition>2434411 - Disclosure - VARIABLE INTEREST ENTITIES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RESTRUCTURINGACTIVITIESNotes" roleURI="http://www.titan-intl.com/role/RESTRUCTURINGACTIVITIESNotes">
        <link:definition>2135112 - Disclosure - RESTRUCTURING ACTIVITIES (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RESTRUCTURINGACTIVITIESTables" roleURI="http://www.titan-intl.com/role/RESTRUCTURINGACTIVITIESTables">
        <link:definition>2336312 - Disclosure - RESTRUCTURING ACTIVITIES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RESTRUCTURINGACTIVITIESDetails" roleURI="http://www.titan-intl.com/role/RESTRUCTURINGACTIVITIESDetails">
        <link:definition>2437412 - Disclosure - RESTRUCTURING ACTIVITIES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ROYALTYEXPENSE" roleURI="http://www.titan-intl.com/role/ROYALTYEXPENSE">
        <link:definition>2138113 - Disclosure - ROYALTY EXPENSE</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ROYALTYEXPENSETables" roleURI="http://www.titan-intl.com/role/ROYALTYEXPENSETables">
        <link:definition>2339313 - Disclosure - ROYALTY EXPENSE (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ROYALTYEXPENSEDetails" roleURI="http://www.titan-intl.com/role/ROYALTYEXPENSEDetails">
        <link:definition>2440413 - Disclosure - ROYALTY EXPENSE (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OTHERINCOME" roleURI="http://www.titan-intl.com/role/OTHERINCOME">
        <link:definition>2141114 - Disclosure - OTHER INCOME</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OTHERINCOMETables" roleURI="http://www.titan-intl.com/role/OTHERINCOMETables">
        <link:definition>2342314 - Disclosure - OTHER INCOME (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OTHERINCOMEDetails" roleURI="http://www.titan-intl.com/role/OTHERINCOMEDetails">
        <link:definition>2443414 - Disclosure - OTHER INCOME (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INCOMETAXES" roleURI="http://www.titan-intl.com/role/INCOMETAXES">
        <link:definition>2144115 - Disclosure - INCOME TAXES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INCOMETAXESTables" roleURI="http://www.titan-intl.com/role/INCOMETAXESTables">
        <link:definition>2345315 - Disclosure - INCOME TAXES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INCOMETAXESDetails" roleURI="http://www.titan-intl.com/role/INCOMETAXESDetails">
        <link:definition>2446415 - Disclosure - INCOME TAXES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EARNINGSPERSHARE" roleURI="http://www.titan-intl.com/role/EARNINGSPERSHARE">
        <link:definition>2147116 - Disclosure - EARNINGS PER SHARE</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EARNINGSPERSHARETables" roleURI="http://www.titan-intl.com/role/EARNINGSPERSHARETables">
        <link:definition>2348316 - Disclosure - EARNINGS PER SHARE (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EARNINGSPERSHAREDetails" roleURI="http://www.titan-intl.com/role/EARNINGSPERSHAREDetails">
        <link:definition>2449416 - Disclosure - EARNINGS PER SHARE (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LITIGATION" roleURI="http://www.titan-intl.com/role/LITIGATION">
        <link:definition>2150117 - Disclosure - LITIGATION</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LITIGATIONTables" roleURI="http://www.titan-intl.com/role/LITIGATIONTables">
        <link:definition>2351317 - Disclosure - LITIGATION (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LITIGATIONDetails" roleURI="http://www.titan-intl.com/role/LITIGATIONDetails">
        <link:definition>2452417 - Disclosure - LITIGATION (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SEGMENTINFORMATION" roleURI="http://www.titan-intl.com/role/SEGMENTINFORMATION">
        <link:definition>2153118 - Disclosure - SEGMENT INFORMATION</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SEGMENTINFORMATIONTables" roleURI="http://www.titan-intl.com/role/SEGMENTINFORMATIONTables">
        <link:definition>2354318 - Disclosure - SEGMENT INFORMATION (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SEGMENTINFORMATIONDetails" roleURI="http://www.titan-intl.com/role/SEGMENTINFORMATIONDetails">
        <link:definition>2455418 - Disclosure - SEGMENT INFORMATION (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SEGMENTINFORMATIONASSETSDetails" roleURI="http://www.titan-intl.com/role/SEGMENTINFORMATIONASSETSDetails">
        <link:definition>2456419 - Disclosure - SEGMENT INFORMATION ASSETS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RELATEDPARTYTRANSACTIONS" roleURI="http://www.titan-intl.com/role/RELATEDPARTYTRANSACTIONS">
        <link:definition>2157119 - Disclosure - RELATED PARTY TRANSACTIONS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RELATEDPARTYTRANSACTIONSTables" roleURI="http://www.titan-intl.com/role/RELATEDPARTYTRANSACTIONSTables">
        <link:definition>2358319 - Disclosure - RELATED PARTY TRANSACTIONS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RELATEDPARTYTRANSACTIONSDetails" roleURI="http://www.titan-intl.com/role/RELATEDPARTYTRANSACTIONSDetails">
        <link:definition>2459420 - Disclosure - RELATED PARTY TRANSACTIONS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACCUMULATEDOTHERCOMPREHENSIVEINCOMELOSSNotes" roleURI="http://www.titan-intl.com/role/ACCUMULATEDOTHERCOMPREHENSIVEINCOMELOSSNotes">
        <link:definition>2160120 - Disclosure - ACCUMULATED OTHER COMPREHENSIVE INCOME (LOSS) (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACCUMULATEDOTHERCOMPREHENSIVEINCOMELOSSTables" roleURI="http://www.titan-intl.com/role/ACCUMULATEDOTHERCOMPREHENSIVEINCOMELOSSTables">
        <link:definition>2361320 - Disclosure - ACCUMULATED OTHER COMPREHENSIVE INCOME (LOSS) (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ACCUMULATEDOTHERCOMPREHENSIVEINCOMELOSSDetails" roleURI="http://www.titan-intl.com/role/ACCUMULATEDOTHERCOMPREHENSIVEINCOMELOSSDetails">
        <link:definition>2462421 - Disclosure - ACCUMULATED OTHER COMPREHENSIVE INCOME (LOSS) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OTHEREVENTSNotes" roleURI="http://www.titan-intl.com/role/OTHEREVENTSNotes">
        <link:definition>1108121 - Statement - OTHER EVENTS (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OTHEREVENTSTables" roleURI="http://www.titan-intl.com/role/OTHEREVENTSTables">
        <link:definition>1309321 - Statement - OTHER EVENTS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OTHEREVENTSDetails" roleURI="http://www.titan-intl.com/role/OTHEREVENTSDetails">
        <link:definition>1410422 - Statement - OTHER EVENTS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SUBSIDIARYGUARANTORFINANCIALINFORMATION" roleURI="http://www.titan-intl.com/role/SUBSIDIARYGUARANTORFINANCIALINFORMATION">
        <link:definition>2163122 - Disclosure - SUBSIDIARY GUARANTOR FINANCIAL INFORMATION</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SUBSIDIARYGUARANTORFINANCIALINFORMATIONTables" roleURI="http://www.titan-intl.com/role/SUBSIDIARYGUARANTORFINANCIALINFORMATIONTables">
        <link:definition>2364322 - Disclosure - SUBSIDIARY GUARANTOR FINANCIAL INFORMATION (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SUBSIDIARYGUARANTORFINANCIALINFORMATIONDetails" roleURI="http://www.titan-intl.com/role/SUBSIDIARYGUARANTORFINANCIALINFORMATIONDetails">
        <link:definition>2465423 - Disclosure - SUBSIDIARY GUARANTOR FINANCIAL INFORMATION (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="twi_Gainonpropertyinsurancesettlement" abstract="false" name="Gainonpropertyinsurancesettlement" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="twi_LegalAppealBond" abstract="false" name="LegalAppealBond" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="twi_TitanBrazilMember" abstract="true" name="TitanBrazilMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="twi_TitanTireReclamationCorporationMember" abstract="true" name="TitanTireReclamationCorporationMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="twi_Paymentrelatedtoredeemablenoncontrollinginterestagreement" abstract="false" name="Paymentrelatedtoredeemablenoncontrollinginterestagreement" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="twi_Paymentofinterestonredeemablenoncontrollinginterest" abstract="false" name="Paymentofinterestonredeemablenoncontrollinginterest" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="twi_ScheduleofNonConsolidatedVariableInterestEntitiesTableTextBlock" abstract="false" name="ScheduleofNonConsolidatedVariableInterestEntitiesTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType"/>
  <xs:element id="twi_TitanTireRussiaB.V.Member" abstract="true" name="TitanTireRussiaB.V.Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="twi_AssetImpairmentCost" abstract="false" name="AssetImpairmentCost" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="twi_IntercompanyInterestExpenseIncome" abstract="false" name="IntercompanyInterestExpenseIncome" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="twi_FinanceLeaseAccumulatedDepreciation" abstract="false" name="FinanceLeaseAccumulatedDepreciation" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="twi_ConsumerMember" abstract="true" name="ConsumerMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="twi_AgriculturalMember" abstract="true" name="AgriculturalMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="twi_FinanceLeaseGross" abstract="false" name="FinanceLeaseGross" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="twi_OneEquityPartnersMember" abstract="true" name="OneEquityPartnersMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="twi_RDIFMember" abstract="true" name="RDIFMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="twi_VoltyrePromMember" abstract="true" name="VoltyrePromMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="twi_TitanEuropeMember" abstract="true" name="TitanEuropeMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="twi_DocumentAndEntityInformationAbstract" abstract="true" name="DocumentAndEntityInformationAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="twi_TitanNationalAustraliaHoldingsMember" abstract="true" name="TitanNationalAustraliaHoldingsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="twi_SeniorSecuredNotes6.50PercentMemberMember" abstract="true" name="SeniorSecuredNotes6.50PercentMemberMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
  <xs:element id="twi_IntercompanyAccountsNet" abstract="false" name="IntercompanyAccountsNet" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="twi_EarthmovingconstructionMember" abstract="true" name="EarthmovingconstructionMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="nonnum:domainItemType"/>
</xs:schema>
